:root {
            --orange-accent: #f9a31a;
        }
        
        body {
            font-family: 'Montserrat', sans-serif;
        }
        
        .bg-dark {
            background-color: #121212;
        }
        
        .bg-dark-lighter {
            background-color: #1E1E1E;
        }
        
        .text-orange-accent {
            color: var(--orange-accent);
        }
        
        .border-orange-accent {
            border-color: var(--orange-accent);
        }
        
        .hover-orange:hover {
            color: var(--orange-accent);
            transition: color 0.3s ease;
        }

        .gradient-overlay {
            background: linear-gradient(to bottom, rgba(18, 18, 18, 0) 0%, rgba(18, 18, 18, 0.8) 100%);
        }

        .timeline-container {
            position: relative;
        }
        
        .timeline-line {
            position: absolute;
            top: 0;
            bottom: 0;
            left: 50px;
            width: 2px;
            background-color: var(--orange-accent);
        }
        

        @media (max-width: 768px) {
            .timeline-line {
                left: 25px;
            }
            .timeline-dot {
                left: 25px;
            }
        }

        /* Scroll animations */
        .fade-in {
            opacity: 0;
            transform: translateY(20px);
            transition: opacity 0.5s ease, transform 0.5s ease;
        }
        
        .fade-in.visible {
            opacity: 1;
            transform: translateY(0);
        }
        
        /* Video background */
        #video-header {
            position: relative;
            height: 100vh;
            overflow: hidden;
        }
        

        
        .progress-bar {
            height: 4px;
            background-color: var(--orange-accent);
            width: 0%;
            transition: width 0.3s ease;
        }

        .video-bg {
            position: absolute;
            top: 0;
            right: 0;
            width: 100%;
            height: 100%;
            object-fit: cover;
            background:rgba(99,143,8,1);
        }

        .video-container {
            position: absolute;
            background:rgba(99,143,8,1);
            top: 0;
            right: 0;
            width: 100%;
            height: 100%;
        }

        .video-js .vjs-tech {
            object-fit: cover!important;
            height: 100%!important;
        }

        .video-js {
            height: 100%!important;
        }